<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\PdfListen\KurseListen\ShowKurseListen;


class ShowKurseListenUseCase extends \Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\DrucklistenAllgemein\Drucklisten\ShowKurseListen\ShowDruckListenAllgemeinUseCase
{
  public static function getToolSectionId()
  {
    return 757;
  }

  
  protected function _getPdfDrucklistenObj()
  {
    $userId = $this->getUser()->getIdentifier();

    return new \Kufer\Web\KuferTools\Basis\PdfListen\DruckPdfListen($this->getToolId(), $this->getToolSectionId(), $userId);
  }
}